Main Page Namespace List Class Hierarchy Compound List File List Namespace Members Compound Members File Members

# mysqlpp::BadNullConversion Class Reference

Exception thrown when you attempt to convert a SQL null to an incompatible type. More...

`#include <exceptions.h>`

Inheritance diagram for mysqlpp::BadNullConversion:

[legend]
Collaboration diagram for mysqlpp::BadNullConversion:

[legend]
List of all members.

## Public Methods

| BadNullConversion (const char *w="")
| Create exception object.

## Detailed Description

Exception thrown when you attempt to convert a SQL null to an incompatible type.

The documentation for this class was generated from the following file:

- exceptions.h